version: 0.29.0
files:
  - url: ipfs-desktop-0.29.0-linux-x86_64.AppImage
    sha512: XNpB6qJaiazIcy4lj4+VlLpvA3VUBP0nsu0LDpqDLjUmU9lfZ+VIgMYchTo4ld/Ql/mFlCQz8JDoVtjA+gmyBA==
    size: 138168836
    blockMapSize: 145944
  - url: ipfs-desktop-0.29.0-linux-amd64.deb
    sha512: gISobo2wcuB92WOSnxpUCiy7Yq+EdLyHpmRXlubT8jcmEyMaCKdjJu9SYHR/dmSnWzCdved6Q+Th5/C5dDc0dA==
    size: 101490458
  - url: ipfs-desktop-0.29.0-linux-x86_64.rpm
    sha512: 4D+QEWWAtuPkc+qXM+A0VRUaug0TpYsfDi7L71D8j5dQkuzVQ/noL6CM5cLv/bn7wlBO7VyOo3t7WvoGUXRrBw==
    size: 101088105
path: ipfs-desktop-0.29.0-linux-x86_64.AppImage
sha512: XNpB6qJaiazIcy4lj4+VlLpvA3VUBP0nsu0LDpqDLjUmU9lfZ+VIgMYchTo4ld/Ql/mFlCQz8JDoVtjA+gmyBA==
releaseDate: '2023-07-04T18:16:06.136Z'
